Package org.apache.sling.caconfig.resource.impl.util

# Class MapUtil

java.lang.Object
org.apache.sling.caconfig.resource.impl.util.MapUtil

public final class MapUtil extends Object

## Method Summary

Modifier and Type
Method
Description
`static final String`
`traceOutput(Map<String,Object> properties)`
Produce trace output for properties map.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### traceOutput

public static final String traceOutput(Map<String,Object> properties)
Produce trace output for properties map.

Parameters:
  `properties` - Properties
Returns:
  Debug output